@charset "UTF-8";
/* ===================================================================
CSS information(スマホ版)
 URL：*
 説明：投稿/固定ページなどのWordPress固有ページスタイル
=================================================================== */
@media screen and (max-width: 1024px) {
    /* -----------------------------------------------------------
	投稿記事 post page
----------------------------------------------------------- */
    section.page h2.top {
        font-size: 1.5em;
        font-weight: 700;
        padding: 15px 0;
        margin: 10px auto;
        width: 100%;
    }
    .thecontent .eyecatch {
        margin: 0 0 20px;
    }
    .thecontent h2 {
        margin: 20px 0;
        font-size: 1.5em;
        padding: 10px;
    }
    .thecontent iframe {
        max-width: 100%;
        height: auto;
    }

    /*----------------------------------------------------
	ショートコード、固定ページ子記事一覧（in2cart_page_children）
----------------------------------------------------*/
    .children_list .wrap {
        width: 50%;
        margin: 0 0 30px 0;
        padding: 0 5px 0 5px;
    }

    /*----------------------------------------------------
	タイトル
----------------------------------------------------*/
    .thecontent h2 {
        margin: 0 0 20px;
    }

    /*----------------------------------------------------
	投稿と固定ページ
----------------------------------------------------*/
    section.page .content-box {
        width: 100%;
        padding: 0 20px 20px 20px;
    }
    section.page .content-box .inner_width {
        width: 100%;
    }
    section.page h2.headline {
        font-size: 1.5em;
        width: 99%;
        margin: 30px auto;
    }
    section.page h3,
    header .bottom .right .children h3 {
        /* ヘッダーの商品一覧のh3にも適用させたいため */
        border-bottom: 1px solid#c1c0c0;
        font-size: 1.5rem;
        margin: 30px 0 30px 0;
    }

    /*----------------------------------------------------
    お支払い方法
    URL：/userguide/pay/
----------------------------------------------------*/
    .cash_no_delivery_tbl th,
    .cash_no_delivery_tbl td {
        display: table-cell;
    }

    /*----------------------------------------------------
    お問い合わせ
    URL：/contact/
----------------------------------------------------*/
    .mailform table th {
        width: 100%;
    }
    .mailform table td input[type="text"],
    .mailform table td input[type="tel"],
    .mailform table td input[type="mail"] {
        width: 100%;
    }

    /* -----------------------------------------------------
    送料テーブル
----------------------------------------------------- */
    .traffic-table {
        width: 100%;
        text-align: center;
    }

    /*----------------------------------------------------
    投稿一覧画面
    URL：/posts/
----------------------------------------------------*/
    .archive-posts-box .wrap-image {
        width: 100%;
        margin: 0 0 10px 0;
    }
    .archive-posts-box .wrap-text {
        width: 100%;
    }
} /*スマホの終了タグ*/
/*
----------------------------------------------------------------
	タブレット
----------------------------------------------------------------
 */
@media screen and (min-width: 600px) and (max-width: 1024px) {
    .button_signup {
        font-size: 2em;
        padding: 10px 40px;
    }
    .button {
        font-size: 1.1em;
        padding: 10px 20px;
    }
    section.page h2.top {
        font-size: 2em;
        font-weight: 700;
        padding: 15px 0;
        margin: 10px auto;
        width: 98%;
    }
    section.page h2.headline {
        font-size: 2em;
        width: 98%;
        margin: 30px auto;
    }
    /*----------------------------------------------------
	ショートコード、固定ページ子記事一覧（in2cart_page_children）
----------------------------------------------------*/
    .children_list .wrap {
        width: 30%;
        margin: 0 36px 30px 0;
    }
    .children_list .wrap:nth-child(3n) {
        margin-right: 0 !important;
    }
    .children_list .wrap:nth-child(4n) {
        margin: 0 36px 30px 0;
    }

    /*----------------------------------------------------
    お問い合わせ
    URL：/contact/
----------------------------------------------------*/
    .mailform table th {
        width: 33%;
    }

    /* -----------------------------------------------------
    送料テーブル
----------------------------------------------------- */
    .traffic-table {
        width: 70%;
    }
}
/*タブレットの終了タグ*/
